.header{
  background: linear-gradient(87deg,#5e72e4 0,#825ee4 100%)!important;
}
.login_card{
  background-color: #f7fafc;
}
.main-content{
  background-color: #18224E;
}
.social_signin a{
  background-color: white;
  font-size: 14px;
}
.social_signin a img{
  width: 24px;
  height: 24px;
  padding: 2px;
  margin-right: 4px;
}
.input-group-text{
  background-color: white;
}
input.form-control{
  box-shadow: none;
}


